/* ---------------- styles for the menu links ------------------*/

#dropdown ul
{
	padding	: 0px; 
	margin	: 0px; 
	cursor	: pointer;
}

#dropdown .main li
{	
    float       : left;
    list-style  : none;
}

#dropdown .sub li
{
	float		: none;
    display		: inline;	
}

#dropdown .main a /* defines the menu */
{	
    display				: block;
    padding				: 1px 10px;
    text-decoration		: none;
    border-right		: 1px solid white;
    color				: #EAFFED;
    white-space			: nowrap;
}

#dropdown .main a:hover /* defines the hoverstate of the menu item */
{	
    color  : #E5E5E5;
}

#dropdown .sub
{
	margin      : 0px;
    padding-top	: 2px;
    position    : absolute;
    visibility	: hidden;
    width		: 225px;
    z-index     : 100;
}

#dropdown .sub a /* defines the expanded items of the menu bar */
{
	width				: 100%;
    color				: #EAFFED;	
    border				: none;
	height				: 19px;
	display				: block;
	background			: #2B548A url(/content40/css/images/menu_bg.png) repeat-x;
}

#dropdown .sub a:hover
{	
    color  : #E5E5E5;
}
/* ---------------- End of block for the menu link styles --------------- */

/* ---------------- Styles for the menu without links ------------------*/

#dropdownnolink ul
{
	padding	: 0px; 
	margin	: 0px; 
}

#dropdownnolink .mainnolink li
{	
    float       : left;
    list-style  : none;
    display				: block;
    padding				: 1px 10px;
    text-decoration		: none;
    border-right		: 1px solid white;
    color				: #EAFFED;
    white-space			: nowrap;    
}


/* ---------------- End of block for the menu without link styles --------------- */



	.imagecombo_hidden
	{
		position: absolute;
		background-color: white;
		z-index: 100;
		overflow:hidden;
		border-left: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
	}	
	.combohover
	{
		white-space:nowrap;
	    text-overflow: ellipsis;
	    min-height: 20px;
	    overflow:hidden; 
	    display:block;
	}
	.combofirst
	{
	    border: 1px solid #ccc;
	    }
	.combofirst:hover
	{
	    background-color:White;
	    }
	.combohover.hovered
	{
		color:White;
		background-color: #39f !important;
	}	
    .ui-button
    {
        background-color: #fff !important;        
    }
    .arrowimage
    {
        position: absolute;
        right: 0;
        top: 0;
        padding-right: 2px;
        width: 16px;
        height: 16px;
        background-image: url(/content40/css/images/add.gif);
        background-repeat: no-repeat;     
    }
    .ui-icon .ui-icon-triangle-1s
    {
        position: absolute;
        right: 0;
        top: 0;
        padding-right: 2px;
        width: 16px;
        height: 16px;
        vertical-align:middle;
        
        }
    .combohover.disabledAll
	{	    
		 opacity: 0.5;
		 border: none;
		 cursor: default;		 
	}
	.combohover.disabledAll:hover
	{
	    background-color:transparent !important;
	    color:#696969;
	    opacity: 0.5;
	    }
	.combohover.combofirst
	{
	    border:1px solid #ccc;
	    position:relative;
	    }
	.combohover.combofirst:hover
	{
	    border:1px solid #ccc;
	    background-color:transparent !important;
	    color:#696969;
	    cursor:inherit;
	}